.c_top_info {
    margin-top: 0;
    padding: calc((112 / 19.2) * 1%) 0 calc((116 / 19.2) * 1%) 0
}

.com_team .team_main .lll .size50,
.com_team .team_main .lll .size50 span{font-size: 36px;}
.exper .exper_main .lll .size50,
.exper .exper_main .lll .size50 span{font-size: 26px;}

@media screen and (max-width:1366px) {
    .com_team .team_main .lll .size50,
    .com_team .team_main .lll .size50 span{font-size: 32px;}
}
@media screen and (max-width:950px) {
    .com_team .team_main .lll .size50,
    .com_team .team_main .lll .size50 span{font-size: 26px;}
}

.swiper-pagination-bullet{background: #fff;}
.swiper-pagination-bullet-active{background: var(--color-shen);}

.lists {
    --pd: calc((80 / 14) * 1%);
    margin-top: calc((62 / 14) * 1%)
}

.lists .item {
    border-radius: 35px 35px 35px 35px;
    padding: 63px 48px;
    transition: all .3s ease
}

.lists .item:hover {
    background: var(--color-shen)
}

.lists .item:hover .title,
.lists .item:hover .desc {
    color: #fff !important
}

.lists .item .img {
    width: 182px;
    height: 182px;
    border-radius: 50%
}

.lists .item .title {
    font-size: 26px;
    font-family: Roboto;
    transition: all .3s ease
}

.lists .item .desc {
    color: #666666;
    font-size: 18px;
    line-height: 30px;
    margin-top: 5px;
    transition: all .3s ease
}

.com_team {
    background: rgba(var(--comColorRgb), 0.44);
    margin: 0 0 5%;
    padding: calc((128 / 19.2) * 1%) 0 calc((108 / 19.2) * 1%) 0
}

.meet_team {
    margin-top: calc((127 / 19.2) * 1%)
}

.meet_team .met_swiper {
    margin-top: 3%; position: relative; padding-bottom: 55px;
}

.meet_team .met_swiper .swiper-slide {
    border-radius: 20px 20px 20px 20px;
    overflow: hidden; width: calc((100% - 40px) / 2); margin-right: 40px;
}

.meet_team .met_swiper .swiper-slide:hover {
    background: rgba(var(--comColorRgb), 0.4)
}

.meet_team .met_swiper .swiper-slide:hover .info .share {
    display: flex
}

.meet_team .met_swiper .swiper-slide .img {
    padding-bottom: 65%;
    width: 100%
}

.meet_team .met_swiper .swiper-slide .info {
    width: 100%;
    overflow: hidden;
    padding: 15px 0 24px;
}

.meet_team .met_swiper .swiper-slide .info .title {
    font-family: Roboto
}

.meet_team .met_swiper .swiper-slide .info .title,
.meet_team .met_swiper .swiper-slide .info .desc {
    font-size: 20px
}

.meet_team .met_swiper .swiper-slide .info .desc {
    color: #767676;
    margin-top: 10px
}

.meet_team .met_swiper .swiper-slide .info .share {
    display: none;
    flex-wrap: wrap;
    margin-top: 18px
}

.meet_team .met_swiper .swiper-slide .info .share a {
    width: 34px;
    height: 34px;
    display: inline-block;
    border-radius: 50%;
    background: var(--bgColor);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px
}

.meet_team .met_swiper .swiper-slide .info .share a img{height: 20px; display: block;}

.meet_team .met_swiper .swiper-slide .info .share a:hover {
    background: #fff
}
.meet_team .met_swiper .swiper-slide .info .share a:hover img{animation: swing 0.5s;}

.exper {
    margin-top: 6%;
    /* margin-top: calc((130 / 19.2) * 1%); */
    /* padding-left: var(--all-pd) */
}

.exper .exper_main {
    --l-w: calc((480 / 15.6) * 1%);
    --pd: calc((60 / 15.6) * 1%);
    align-items: center;
}

.exper .exper_main .lll .size50 {
    margin-top: 0
}

.exper .exper_main .lll .desc {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    margin-top: 3%
}

.exper .exper_main .rrr .swiper-slide {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    width: calc((100% - 66px) / 2.5); margin-right: 33px;
}

.exper .exper_main .rrr .swiper-slide:hover .mark {
    transform: translateX(0)
}

.exper .exper_main .rrr .swiper-slide:hover .info {
    padding-bottom: 82px;
    height: 100%;
    bottom: unset;
    top: 0
}

.exper .exper_main .rrr .swiper-slide:hover .info .year {
    color: #fff !important
}

.exper .exper_main .rrr .swiper-slide:hover .info .desc {
    height: auto
}

.exper .exper_main .rrr .swiper_tool{margin: 60px 0 0; width: 80%; padding: 0 70px; height: 50px; position: relative;}

.exper .exper_main .rrr .swiper_tool .common-next,
.exper .exper_main .rrr .swiper_tool .common-prev{width: 50px; height: 50px; border-radius: 50%; opacity: 1; background-position: center; background-repeat: no-repeat; background-size: 24px auto; padding: 0; border: 1px solid var(--commonColor); top: 0; margin-top: 0; transition: 0.45s ease all;}
.exper .exper_main .rrr .swiper_tool .common-next{right: 0; background-image: url(../images/next.png);}
.exper .exper_main .rrr .swiper_tool .common-prev{left: 0; background-image: url(../images/prev.png);}
.exper .exper_main .rrr .swiper_tool .common-next:hover{background-image: url(../images/next_w.png); background-color: var(--commonColor);}
.exper .exper_main .rrr .swiper_tool .common-prev:hover{background-image: url(../images/prev_w.png); background-color: var(--commonColor);}
.exper .exper_main .rrr .swiper_tool .swiper-button-disabled{opacity: 0.3;}

.exper .exper_main .rrr .sw-pag {
    width: 100%;
    height: 4px;
    background: #b7b7b7;
    position: relative; top: 23px;
}

.exper .exper_main .rrr .sw-pag .swiper-pagination-progressbar-fill {
    background: var(--color-shen)
}

.exper .exper_main .rrr .img {
    padding-bottom: calc((518 / 3.75) * 1%);
    z-index: 1
}

.exper .exper_main .rrr .mark {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 2;
    transform: translateX(-100%);
    transition: all .3s ease
}

.exper .exper_main .rrr .info {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    padding: 112px 40px 82px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    top: unset;
    bottom: 0;
    padding-bottom: 64px;
    transition: all .3s ease
}

.exper .exper_main .rrr .info .year {
    font-family: Roboto;
    font-weight: 900;
    font-size: 40px;
    color: #ffffff;
    transition: all .3s ease
}

.exper .exper_main .rrr .info .desc {
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
    margin-top: 10px;
    height: 0;
    overflow: hidden;
    transition: all .3s ease;
    max-height: 192px;
    overflow-y: auto;
}


@media screen and (max-width:1366px) {
    .exper .exper_main .rrr .swiper-slide{width: calc((100% - 33px) / 2);}
}
@media screen and (max-width:1100px) {
    .com_team{padding: 40px 0;}
    .com_team .team_main{flex-direction: column-reverse;}
    .com_team .team_main .lll{width: 100%; margin-top: 30px;}
    .com_team .team_main .rrr{width: 100%; padding-bottom: 66%;}

    .meet_team .met_swiper {padding-bottom: 45px;}

    .exper .exper_main .rrr .swiper-slide .mark {
        transform: translateX(0)
    }

    .exper .exper_main .rrr .swiper-slide .info {
        padding-bottom: 82px; padding: 60px 30px;
        height: 100%;
        bottom: unset;
        top: 0
    }

    .exper .exper_main .rrr .swiper-slide .info .year {
        color: #fff !important
    }

    .exper .exper_main .rrr .swiper-slide .info .desc {
        height: auto; max-height: 240px;
    }
}

@media screen and (max-width:950px) {

    .exper .exper_main .rrr .swiper_tool{width: calc(100% - 15px); padding: 0 60px; height: 42px; margin-top: 25px;}
    .exper .exper_main .rrr .swiper_tool .common-next,
    .exper .exper_main .rrr .swiper_tool .common-prev{width: 42px; height: 42px;}
    .exper .exper_main .rrr .swiper-slide{width: 100%;}
    .exper .exper_main .rrr .sw-pag{top: 18px}

    .c_top_info,
    .com_team {
        padding-top: 40px
    }

    .meet_team {
        margin-top: 40px
    }

    .meet_team .met_swiper .swiper-slide:nth-child(even) {
        margin-top: 0
    }

    .meet_team .met_swiper .swiper-slide .info {
        background: #ced0d0
    }

    .exper{margin-top: 40px;}

    .exper .exper_main .rrr .swiper-slide .info {
        padding-bottom: 82px; padding: 60px 30px;
        height: 100%;
        bottom: unset;
        top: 0
    }

    .exper .exper_main .rrr .swiper-slide .mark {
        transform: translateX(0)
    }

    .exper .exper_main .rrr .swiper-slide .info .year {
        color: #fff !important
    }

    .exper .exper_main .rrr .swiper-slide .info .desc {
        height: auto; max-height: 240px;
    }

    .meet_team .met_swiper .swiper-slide .info .share {
        display: flex !important
    }

    .exper .exper_main .lll .size50 {
        margin: 0
    }

    .exper .exper_main .rrr .sw-pag {
        margin: 30px 0
    }
}

/* about_other */
.about_other{margin-top: 5%;}
.about_other .size50{text-align: center;}
@media screen and (max-width:980px) {
    .about_other{margin-top: 30px;}
}